Debian Bug report logs - #662020
RM: mediatomb -- RoQA; RC buggy, FTBFS, uninstallable, unmaintained, not in testing

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sat, 3 Mar 2012 16:15:05 UTC

Severity: normal

Found in version mediatomb/0.12.1-2

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662020; Package ftp.debian.org. (Sat, 03 Mar 2012 16:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 03 Mar 2012 16:15:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: mediatomb -- RoQA; RC buggy, FTBFS, uninstallable, unmaintained, not in testing
Date: Sat, 03 Mar 2012 16:13:42 +0000
Package: ftp.debian.org
Severity: normal

mediatomb is a disaster. The version in unstable was installable
some time ago, hence the relatively high popcon. However, the
current version in unstable cannot be installed as the dependencies
have moved on and mediatomb itself cannot be built against these
new versions.

There are 3 RC bugs:

#555594 has had no response from maintainers.
#631046 already has comments about removal from Debian without
	any response from maintainers.
#624921 has a possible patch supplied almost a year ago but
	is now impossible to test due to the other FTBFS bug.

Please remove mediatomb from unstable - whether or not there
are alternatives, mediatomb is not installable or buildable.

Thanks

--

Neil Williams
=============
codehelp@debian.org




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 03 Mar 2012 19:28:32 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Sat, 03 Mar 2012 19:28:32 GMT) Full text and rfc822 format available.

Message #10 received at 662020-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 662020-close@bugs.debian.org
Cc: mediatomb@packages.debian.org, mediatomb@packages.qa.debian.org
Subject: Bug#662020: Removed package(s) from unstable
Date: Sat, 03 Mar 2012 19:26:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 mediatomb |   0.12.1-2 | source, all
mediatomb-common |   0.12.1-2 | amd64, armel, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
mediatomb-daemon |   0.12.1-2 | all

------------------- Reason -------------------
RoQA; RC buggy, FTBFS, uninstallable, unmaintained, not in testing
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662020@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/662020

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662020; Package ftp.debian.org. (Sat, 03 Mar 2012 20:48:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <zumbi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 03 Mar 2012 20:48:09 GMT) Full text and rfc822 format available.

Message #15 received at 662020@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: 662020@bugs.debian.org, 652534@bugs.debian.org, 624921@bugs.debian.org, 631046@bugs.debian.org
Subject: mediatomb: diff for NMU version 0.12.1-2.1
Date: Sat, 3 Mar 2012 21:37:56 +0100
[Message part 1 (text/plain, inline)]
Package: mediatomb
Version: 0.12.1-2
Severity: normal
Tags: patch pending

Dear maintainer,

I've prepared an NMU for mediatomb (versioned as 0.12.1-2.1) and
I had no plans to upload. 

I fixed the FTBFS, but I had to disable libjs to fix the build, maybe someone with proper JS knowledge can have a look to it.

Please dont remove the package from the archive... doh! I think I am late for that now.

Regards.

-- 
  Hector Oron
[mediatomb-0.12.1-2.1-nmu.diff (text/x-diff, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Apr 2012 07:37:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:17:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.